.text-center {
    text-align: center;
}
/* ==============================
   ENTERTAINMENT SERVICES
================================ */

.I-services {
    background: #fff;
    padding: 70px 40px;
}
.I-services-header {
    text-align: center;
    margin-bottom: 45px;
}
.I-services-header h2 {
    font-size: 38px;
    line-height: 1.3;
    font-weight: 700;
    color: #111c45;
    margin: 0;
}
.I-services-header h2 span {
    color: #ff684d;
}
.I-services-header p {
    max-width: 650px;
    margin: 15px auto 0;
    color: #666;
    font-size: 15px;
}
/* GRID */

.I-services-grid {
    max-width: 1250px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}
/* BOX */

.I-service-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 22px;
    padding: 22px;
    gap: 25px;
    border: 1px solid #f1f1f1;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .05);
    transition: .35s;
}
.I-service-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, .10);
}
/* CONTENT */

.I-service-content {
    flex: 1;
}
.I-service-content h3 {
    font-size: 20px;
    color: #101b43;
    margin-bottom: 10px;
    font-weight: 600;
}
.I-service-content p {
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    margin: 0;
}
/* IMAGE */

.I-service-img {
    width: 120px;
    height: 120px;
    flex-shrink: 0;
    border-radius: 18px;
    overflow: hidden;
}
.I-service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}
.I-service-box:hover img {
    transform: scale(1.1);
}
.I-why-choose {
    display: flex;
    flex-direction: column;
    background: #D4D4D4;
}
.I-why-choose-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    background: #f2f2f2;
    gap: 15px;
    padding: 15px;
}
.I-why-choose-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    background: #f2f2f2;
    gap: 15px;
    padding: 15px;
}
.I-why-choose-box .box {
    width: calc(25% - 15px);
    min-width: 280px;
    box-shadow: var(--card-shadow);
    border: 1px solid rgba(2, 6, 23, 0.06);
    position: relative;
    padding: 30px 20px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.I-why-choose-box .box .img-circle {
    position: absolute;
    left: 50%;
    top: -25px;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    box-shadow: var(--card-shadow);
    border: 1px solid rgba(2, 6, 23, 0.06);
    border-radius: 50%;
    overflow: hidden;
    background: #f2f2f2;
    padding: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.I-why-choose-box .box .img-circle h4 {
    font-size: 20px;
}
.I-why-choose-box .box h2 {
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    margin-bottom: 8px;
    margin-top: 25px;
    text-align: center;
}
.I-why-choose-box .box p {
    text-align: center;
}
#contact-now
{
    height: 50vh;
   
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
#contact-now::after 
{
    content:"";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    /*z-index: 5;*/

}
.contact-content
{
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}
#contact-now h3 
{
    font-size: 30px;
    color: #fff;
    font-family: "Rubik", sans-serif;
    font-weight: 400;
}
#contact-now p 
{
    text-align: center;
    color: #fff;
    padding-block: 15px;
}
#contact-now button 
{
    padding: 15px;
    background: var(--primary);
    border: 0;
    outline: 0;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.5s;
}
#contact-now button:hover 
{
    background: var(--secondary);
} 
/*.swiper-industry
{
    padding-block: 200px;
}*/
/*.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
{
    
 transform: translateY(130px); 
   
}*/

.swiper-industry-section h2{
    font-size: 38px;
    line-height: 1.3;
    font-weight: 700;
    color: #111c45;
    margin: 0;
}
.swiper-industry-section h2 span ,.section_mini_title span
{
    color: var(--secondary);
}

/* ==========================
      Responsive

========================== */

@media(max-width:991px) {
    .I-services-grid {
        grid-template-columns: 1fr;
    }
    .I-service-box {
        padding: 20px;
    }
    .I-why-choose-box .box 
    {
        width: calc(50% - 15px);
    }
    #contact-now h3 
    {
        text-align: center;
        font-size: 32px;

    }
    #contact-now p 
    {
        text-align: center;
    }
}
/* ==========================
       MOBILE
========================== */
@media(max-width:768px) 
{
    .I-why-choose-box .box 
    {
        width: calc(100% - 15px);
    }
}

@media(max-width:576px) {
    .I-services {
        padding: 50px 15px;
    }
    .I-services-header h2 {
        font-size: 28px;
    }
    .I-service-box {
        flex-direction: column;
        text-align: center;
    }
    .I-service-img {
        width: 160px;
        height: 140px;
    }
}